.internal-nav {
  text-align: right;
  -webkit-appearance: none;
  margin-bottom: 5px;
  color: #000;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .internal-nav.form-group {
    padding: 0;
    margin-right: -10px;
  }
}
@media (max-width:  767px ), (min-width:  768px ) and (max-width:  959px ) {
  .internal-nav {
    position: relative;
    text-align: center;
    margin-bottom: 15px;
  }
}
.internal-nav .caret {
  vertical-align: super;
}
.internal-nav .btn.btn-internal-nav {
  background: white;
  color: #000;
  position: relative;
  text-align: right;
  z-index: 25;
  width: 100%;
  margin-top: 10px;
  padding: 10px;
  font-size: 13px;
  font-size: 1.3rem;
  border-radius: 0;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .internal-nav .btn.btn-internal-nav {
    width: 100%;
    text-align: center;
    padding: 30px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
  }
}
.internal-nav .btn.btn-internal-nav:hover,
.internal-nav .btn.btn-internal-nav:focus {
  color: #93272C;
}
.internal-nav .dropdown-menu {
  left: auto;
  right: 0;
  font-size: 14px;
  font-size: 1.4rem;
}
@media (max-width:  767px ), (min-width:  768px ) and (max-width:  959px ) {
  .internal-nav .dropdown-menu {
    left: auto;
    right: auto;
  }
}
.internal-nav .open > .dropdown-menu {
  right: 5px;
  left: auto;
}
@media (max-width:  767px ), (min-width:  768px ) and (max-width:  959px ) {
  .internal-nav .open > .dropdown-menu {
    left: auto;
    right: auto;
  }
}
.internal-nav.form-group.open .dropdown-menu {
  border: none;
  background: transparent;
  -webkit-appearance: none;
  position: absolute;
  z-index: 20;
  -webkit-box-shadow: none;
  box-shadow: none;
  float: right;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .internal-nav.form-group.open .dropdown-menu {
    margin: 0;
    text-align: right;
    width: auto;
    min-width: 275px;
    position: absolute;
    right: 5px;
    top: 30px;
  }
}
@media (max-width:  767px ), (min-width:  768px ) and (max-width:  959px ) {
  .internal-nav.form-group.open .dropdown-menu {
    margin: -2px auto 0;
    width: 100%;
    text-align: center;
  }
}
.internal-nav.form-group.open .dropdown-menu li {
  background: #fff;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
@media (max-width:  767px ), (min-width:  768px ) and (max-width:  959px ) {
  .internal-nav.form-group.open .dropdown-menu li {
    margin: 0 auto;
  }
}
.internal-nav.form-group.open .dropdown-menu li a {
  text-decoration: none;
  padding: 5px 10px;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .internal-nav.form-group.open .dropdown-menu li a {
    padding-left: 0;
    padding-right: 0;
  }
}
.internal-nav.form-group.open .dropdown-menu li a:hover {
  font-weight: bold;
}
.internal-nav.form-group.open .dropdown-menu li:first-child {
  padding-top: 40px;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .internal-nav.form-group.open .dropdown-menu li:first-child {
    padding-top: 10px;
  }
}
